.basico {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 15px;
	font-weight: bolder;
	text-align: justify;
	vertical-align: top;
	margin: 10px;
	list-style-position: outside;
	list-style-type: none;
	letter-spacing: normal;
	word-spacing: normal;
	color: #666666;
	list-style-image: url(Complementos/debuxos/cadrino.gif);
	font-variant: normal;
	text-indent: 12pt;
	white-space: normal;






}
.basicogrande {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	text-align: justify;
	vertical-align: top;
	margin: 10px;
	list-style-position: outside;
	list-style-type: none;
	letter-spacing: normal;
	word-spacing: normal;
	color: #3333CC;
	list-style-image: url(Complementos/debuxos/cadrino.gif);
	padding: 0px;
	text-indent: 18pt;


}
.basicosuliņado {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	text-align: justify;
	vertical-align: top;
	margin: 10px;
	list-style-position: outside;
	list-style-type: none;
	letter-spacing: normal;
	word-spacing: normal;
	color: #0033CC;
	list-style-image: url(Complementos/debuxos/cadrino.gif);
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
	text-indent: 0pt;




}
.basicotablas {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 15px;
	font-weight: bolder;
	text-align: justify;
	vertical-align: top;
	margin: 10px;
	list-style-position: outside;
	list-style-type: none;
	letter-spacing: normal;
	word-spacing: normal;
	color: #666666;
	list-style-image: url(Complementos/debuxos/cadrino.gif);
	font-variant: normal;
	text-indent: 0pt;
}
.basicometido {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 15px;
	font-weight: bolder;
	text-align: justify;
	vertical-align: top;
	margin: 10px;
	list-style-position: outside;
	list-style-type: none;
	letter-spacing: normal;
	word-spacing: normal;
	color: #666666;
	list-style-image: url(Complementos/debuxos/cadrino.gif);
	font-variant: normal;
	text-indent: 0pt;
	white-space: normal;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;

}
.pedefoto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #0000FF;
}
.cabeceira {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	text-align: justify;
	vertical-align: top;
	margin: 10px;
	list-style-position: outside;
	list-style-type: none;
	letter-spacing: normal;
	word-spacing: normal;
	color: #3333CC;
	list-style-image: url(Complementos/debuxos/cadrino.gif);
	padding: 0px;
	text-indent: 18pt;
	text-decoration: underline;

}
